#  Config file for libyui-mga-gtk
#  It defines the following variables
#  LIBYUI-MGA-GTK_INCLUDE_DIRS - include directories for libyui-mga-gtk
#  LIBYUI-MGA-GTK_LIBRARIES    - libraries to link against
#  LIBYUI-MGA-GTK_PREFIX       - prefix where libyui-mga-gtk is installed
#  LIBYUI-MGA-GTK_SONAME       - soname of libyui-mga-gtk
#  LIBYUI-MGA-GTK_SONAME_MAJOR - soname of libyui-mga-gtk
#  LIBYUI-MGA-GTK_SONAME_MINOR - soname of libyui-mga-gtk
#  LIBYUI-MGA-GTK_SONAME_PATCH - soname of libyui-mga-gtk

# Export the SONAME for use by plugins
SET( LIBYUI-MGA-GTK_SONAME "12.0.0" )
SET( LIBYUI-MGA-GTK_SONAME_MAJOR "12" )
SET( LIBYUI-MGA-GTK_SONAME_MINOR "0" )
SET( LIBYUI-MGA-GTK_SONAME_PATCH "0" )

# Compute paths
SET( LIBYUI-MGA-GTK_PREFIX "/usr" )
GET_FILENAME_COMPONENT( LIBYUI-MGA-GTK_CMAKE_DIR "${CMAKE_CURRENT_LIST_FILE}" PATH )
IF( EXISTS "${LIBYUI-MGA-GTK_CMAKE_DIR}/CMakeCache.txt" )
   # In build tree
   INCLUDE( "${LIBYUI-MGA-GTK_CMAKE_DIR}/Libyui-mga-gtkBuildTreeSettings.cmake" )
ELSE()
   SET( LIBYUI-MGA-GTK_INCLUDE_DIRS /usr/include/yui/mga-gtk /usr/include/yui/mga-gtk/.. )
ENDIF()

# Our library dependencies (contains definitions for IMPORTED targets)
INCLUDE( "${LIBYUI-MGA-GTK_CMAKE_DIR}/Libyui-mga-gtkLibraryDepends.cmake" )

# These are IMPORTED targets created by Libyui-mga-gtkLibraryDepends.cmake
SET( LIBYUI-MGA-GTK_LIBRARIES yui-mga-gtk )

MESSAGE( STATUS "Found Libyui-mga-gtk: ${IMPORTED_LOCATION_RELEASE} (Version: 1.1.0)" )
